eclipse.preferences.version=1
encoding//ck/views.py=utf-8
encoding//fileupload/views.py=utf-8
encoding//nss/quarter.py=utf-8
encoding//ntuh/settings.py=utf-8
encoding//ntuhgov/portal.py=utf-8
encoding//ntuhgov/portal_spynner.py=utf-8
encoding//ntuhgov/xportal.py=utf-8
encoding//registry/models.py=utf-8
encoding//registry/utils.py=utf-8
encoding//registry/views.py=utf-8
encoding//research/x_classifier.py=utf-8
encoding/assistant.py=utf-8
encoding/context_processors.py=utf-8
encoding/get_inpatient.py=utf-8
encoding/getop.py=utf-8
encoding/getpatho.py=utf-8
